﻿.isovist-header {
    background-color: #003048;
    border-bottom: none;
    padding-bottom: 12px;
    padding-top: 12px;
}

.isovist-header-link {
    color: whitesmoke;
}

.isovist-header-link:hover {
    color: #333;
    background-color: transparent;
}

.isovist-logo {
    display: inline-block;
    width: 200px;
    height: 42px;
    margin-right: 12px;
    background-image: url(https://www.selwyn.govt.nz/__data/assets/file/0009/249237/selwyn-logo.svg);
    background-size: 200px 42px;
  filter: drop-shadow(1px 1px 1px white);
}

